readDerivs {arf3DS4} | R Documentation

## Read (binary) derivative file

### Description

Read in derivatives of an ARF model.

### Usage

    readDerivs(arfmodel)

### Arguments

`arfmodel` | A valid ARF model object.

### Value

Returns an object of class "matrix" containing the derivatives (voxels x parameters).

### Author(s)

Wouter D. Weeda - w.d.weeda@gmail.com

### See Also

`model`,

[Package arf3DS4 version 2.5-10 Index]